/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://webclearly.com/
Description:    Child theme for the Twenty Twelve theme
Author:         webclearly
Author URI:     http://webclearly.com/
Template:       twentytwelve                             
Version:        0.1.0

$rembase:     14;
$line-height: 24;

---------- Examples

* Use a pixel value with a rem fallback for font-size, padding, margins, etc.
	padding: 5px 0;
	padding: 0.357142857rem 0; (5 / $rembase)

* Set a font-size and then set a line-height based on the font-size
	font-size: 16px
	font-size: 1.142857143rem; (16 / $rembase)
	line-height: 1.5; ($line-height / 16)
*/

@import url("../twentytwelve/style.css");

.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
}

.bolditalic {
	font-weight:bold;
	font-style:italic;
}

body.custom-background { /*gradient background */
   /* fallback/image non-cover color */
   background-color: #1a82f7; 

   /* fallback image */
   /*background-image: url("http://webclearly.com/kenplum/wp-content/uploads/2013/09/darktolight3000x500.jpg"); */

   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2c313f), to(#1a82f7));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #2c313f, #1a82f7); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #2c313f, #1a82f7 ); /*#00f, #d0e2fb)*/  /*#262af7,   */
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #2c313f, #1a82f7);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #2c313f, #1a82f7);
background-attachment: scroll;
}


#page { /* main page area */
	border:2px solid white;
	border-radius:10px;
	background-color:#eee;
}

.site-header { /* this affects the header of every page*/
	/*background-color:#4d93cf; /* blue */

}


.headerbutnotnav {/* this affects the header of every page*/
	margin:-2em 0 -3em 0;
}


.headgroup {
}

hgroup {
	float:left;
	overflow:hidden;
}

h1.site-title { /*The main headline*/
	float:left;
	width:auto;
}

/*.site-header h1 {
	font-size: 32px;
	font-size: 2.28571428571429rem;
	line-height: 1.5;
}
*/
.site-header h2 { /* the tagline */
	font-size: 21px;
	font-size: 1.5rem;
	line-height: 1.4;
	float:left;
}

.site-header h3 { /* the tagline below the tagline */
	font-size: 15px;
	font-size: 1.07142857142857rem;
	line-height: 1.6; /*24 / 15 = 1.6 */
	float:left;
	font-weight:normal;
	margin:1em 0;
	text-align:center;
}

.header-image {
	/*float:left;
	margin: 0 1em 0 2em;*/
}

h2, h3, h4 {	
	/*clear:none;*/
}

h4 {
	color:red;
	margin:0;
	padding:0;
}

h5 {
	display:inline;
}

h6 { /* The tagline under the tagline */
	font-size: 32px;
	font-size: 2.28571428571429rem;
	line-height: 1.5;
	margin-bottom: 24px;
	margin-bottom: 1.71428571428571rem;
}

/* search box */
.searchform {
	margin:0 0 0 0;
	float:right;
height:15px;
}

/*    *************** here begins the main nav ******************** */

.main-navigation ul.nav-menu,.main-navigation div.nav-menu > ul {
	/*border-bottom: 1px solid #06c;
	border-top: 1px solid #06c;*/
	border:none;

   /* fallback/image non-cover color */
   background-color: #ccc;/*#a70102; deep red */

   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f87c88), to(#f00));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #a70102, #610c12); /* light red to dark red */

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #a70102, #610c12); 
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #a70102, #610c12);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #a70102, #610c12);
background-attachment: scroll;

margin-top:-.5em;
margin-bottom:.5em;

	position:relative; /* the relative positioning is required to make the following z-index work. Absolute positioning would also work */

	z-index:99; /* the z-index was necessary to make the drop-down in the nav appear on top of the rotator images. */

	text-align:center; /*This centers the nav list */
}

.main-navigation ul.nav-menu,.main-navigation div.nav-menu > ul {
	background-color:#ddd;
}


.main-navigation li a {
	color:#fff;
	padding-right:.5em;
	/*font-size:1.4em;*/

	font-size: 20px;
	font-size: 1.4857142857143rem; /*( 20 / $rembase) (rembase is 14) */

	font-size: 18px;
	font-size: 1.28571428571429rem; /*( 18 / $rembase) (rembase is 14) */
}

.main-navigation li a:hover { /* main link level */
	text-decoration:underline;
}


.nav-menu ul.children li.page_item {
	text-align:left; /* this affects the dropdown links */
}


.nav-menu ul.children li.page_item a {
	color:#000;
}



.nav-menu li.page_item a {
	color:#fff; /* this affects the main nav links (unvisited) */
}

.nav-menu li.page_item a:visited {
	color:#fff; /* this affects the main nav links (visited) */
}

.main-navigation li a:visited { /* main link level */
	color:#fff;
}

.main-navigation ul li ul li a {
	color:#000;
}


.main-navigation li { /* haw far apart are the links */
	margin: 0 20px 0 5px;
	margin: 0 1.428571428rem 0 0;
}

.sub-menu #menu-item-2557 a, #menu-item-2558 a { /* this makes the main menu dropdown letters red */
	color: red !important;
}




/*    *************** this ends the main nav styles ******************** */

#content {
	padding:2em 1em 0 2em;
	margin:0 0 3em 0;
background-color:#fff; /*#effbfc;*/
}

#content h3 {
	margin-bottom:0em;
}

.commentary {
	padding:.2em .2em .2em 0;
	margin:1em 0 0 0;
}

h2.commentary {
	background-color:#3d5a96; /*#effbfc;(pale blue) /*#1d71d1; (deep blue)*/
	color:#fff;
	border-radius:4px;	
	padding:0 0 0 1em;
}


.imagecaption {
	float:right;
}

.imagecaption p {
	clear:both;
	text-align:right;
	margin:-.5em 1em 0 0;
	font-style:italic;
	font-size:.9em;
}

.rotator {
	float:right;
	width:400px; /*99%; /*400px;*/
	height:250px;
	padding:0 2em 2em 0;
	z-index:1;
	border:1px solid white;
	border-radius:10px;
}



#caption { /* for captions on the homepage rotator */
	margin:0 0 0 1.5em;
font-style:italic;
font-size:1.2em;
}



.lowercaption {
	margin:1em 0 0 0;
}

#metaslider_container_308 {
	/*border:1px solid red;*/

}

.metaslider {
	/*border:1px solid red;*/
}

.metaslider-flex {
	/*border:1px solid blue;*/
}

#metaslider_308 {
	/*border:1px solid blue;*/
}

.ml-slider {
	/*border:1px solid green;*/
}

#colophon {
	text-align:center;
}

ul.slides li img {
	margin-left:0em;
}

.site-info {
	margin:1em 0 0 0;
	font-size:.8em;
	font-style:italic;
}

.site-content article {/* this is the double line below each article near the bottom of every page */
	border:none;
}

.entry-content img {
	border-radius: 10px;
	box-shadow: none;
	margin:0 1em 1em;
}

.entry-content .signature {
	margin: 1em 0 0 2em;
}

article {
	margin:0;
}

.italic {
	font-style:italic;
}

.commentaryheader {
	margin-bottom:0;
}

p.firstparagraph {
	margin-top:0;
}

/******************** images **********************************************/
.right100, .right200, .right250, .right300, .right400, .right500 {
	margin:0 1em 0 0;
	border:none;
	float:right;
}

.left100, .left200, .left300, .left400, .left500 {
	margin:0 1em 2em;
	border:none;
	float:left;
}

.textposition {
	text-align:center;
	padding:.5em 0 0 2em;
	width:30%;
}

.right100, .left100 {
	width:16.666666666667%; /* 100 / 600 = 16.666666666667% */
}

.right200, .left200 {
	width:33.333333333333%; /* 200 / 600 = 33.333333333333% */
}

.right250 {
	width:41.66666666666667%; /* 250 / 600 = 41.66666666666667% */
}


.right300, .left300 {
	width:50%; /* 300 / 600 = 50% */
}

.right400, .left400 {
	width:66.666666666667%; /* 400 / 600 = 66.666666666667% */
}

.right500, .left500 {
	width:83.333333333333%; /* 500 / 600 = 83.333333333333% */
}

.center200 { /* these centered images: the class=center200 etc.,  should be in div tags, eg. <div class="center200">*/
	width:33.333333333333%; /* 200 / 600 = 33.333333333333% */
	margin:0 auto;
}

.center300 {
	width:50%; /* 300 / 600 = 50% */
	margin:0 auto;
}

.center400 {
	width:66.666666666667%; /* 400 / 600 = 66.666666666667% */
	margin:0 auto;
}

.center500 {
	width:83.333333333333%; /* 500 / 600 = 83.333333333333% */
	margin:0 auto;
}

.centeredimages { 
	width:90%;
	text-align:center;
}


ul.issueslist {
	float:left;
	margin: 0;
	width:90%;
}

ul.issueslist li {
	margin: 0 0 .5em 1em;
}



/***************************about ken page ************************/
ul.aboutken {
	list-style-type: none;
	padding: 0;
	margin: 0 0 1em 0;
}

ul.aboutken li:first-child {
	clear:left;
}

ul.aboutken li {
	margin: 0 0 .5em 1em;
}

.entry-content dl {
	margin: 0 24px 0 0;
	margin: 0 1.714285714rem 0 0;
	float:none;
	clear:none;
}

.entry-content dt {
	margin:0 .5em 0 0;	
	float:left;
	clear:left;
}

.entry-content dd {
	margin:0 .5em 16px 0;	
	margin-bottom: 1.142857142857143rem; /* 16 / 14 = 1.142857142857143 */
}

.kenportraitaboutken {
	float:right;
	width:23.06451612903226%; /* 143 / 620 = 23.06451612903226 */
}

.plumfamily {
	float:right;
	/*width:32.258064516129%; /* 200 / 620 = 32.258064516129 */
	width:48.387096774194%; /* 300 / 620 = 48.387096774194 */
	padding: 0 0 .5em 1em;
}


/********************** beginning of right column styles *************************/

.newsletter {
	border:1px solid #bdbdbd; /*#ca3531;*/
	border-radius:4px;
	padding:.5em .5em .5em .5em;
	margin:1em 0 0 0;
}

.newsletter a {
	font-weight:bold;
}

.newsletter h2 {
	background-color:#3d5a96; /*#effbfc;(pale blue) /*#1d71d1; (deep blue)*/
color:#fff;
	border-radius:4px;
}

#text-4 p {
	margin:0;
	padding:0 0 1em 0;

}




/********************** end of right column styles *************************/


/************************footer stuff ****************************/
.contactfooter {
	clear:both;
	text-align:center;
	width:90%;
	margin:5em auto 1em;
	padding:1em 0 1em .5em;
	overflow:hidden;
border:10px solid #a70102;
border-radius:10px;
background-color:#2c3241;

   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2b405e), to(#2c313f));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #2b405e, #2c313f); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #2b405e, #2c313f); 
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #2b405e, #2c313f);

   /* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #2b405e, #2c313f);
	background-attachment: scroll;
	color:#fff;
}

.contactfooter {
	margin:0 auto;
}

.contactfooter ul li {
	width:30%;
	float:left;
	margin:0 .5em 1em 1em;
	padding-right:5px;
	font-size:1em;
	text-align:left;
	line-height:1.4em;
}

.contactfooter ul li.first {
	width:24%;
}

.contactfooter ul li.second {
	width:25%;
}

.contactfooter ul li.last {
	width:35%;
}

.contactfooter ul li p {
	/*text-transform: uppercase;*/
	margin:0 auto .3em;
}

.caption {
	display:none;
}
/****************media queries *********************/

@media screen and (max-width:320px) {

.main-navigation ul.nav-menu,.main-navigation div.nav-menu > ul {

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #999, #ddd); 

}

.main-navigation ul.nav-menu,.main-navigation div.nav-menu > ul li {
	text-align:left;
	padding:.3em;
}

.main-navigation ul.nav-menu,.main-navigation div.nav-menu > ul li ul {
	padding-left:.5em;
}

.rotator {
	display:none;
}

.caption {
	display:none;
}

.imagecaption {
	float:none;
	margin:0 2em 0 0;
}

.imagecaption p {
	margin:-1em 0 1em 0;
}



.contactfooter ul li {
	width:95%;
	float:none;
	margin:0 0 1em 0;
	padding-right:5px;
	line-height:1.4em;
}

.contactfooter ul li.first, li.second, li.last {
	width:100%;
}

.contactfooter ul li.second {
	width:100%;
}


.contactfooter ul li.last {
	width:100%;
}


ul.committeeassignments { /* for a list on the Ken in the House page */	
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.committeeassignments li { /* for a list on the Ken in the House page */
	padding: 0px;
	margin: 0px;
}

ul.issueslist { /* for a list on the Ken in the House page */

}

}

/*********************************************************/
/* Minimum width of 321 and maximum of 599 pixels. */
@media screen and (min-width: 321px) and (max-width:599px) {

.rotator {
	display:none;
}
}


/*********************************************************/
/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

.rotator {
	display:block;
	width:400px;
	height:267px;
	margin:0 0 2em 1em;
}

.main-navigation li a {
	font-size: 12px;
	font-size: 0.8571428571428571rem; /*(12 / $rembase) (rembase is 14) */
}

.caption {
	display:block;
}
}
/*********************************************************/

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {

.caption {/* for captions on the Ken in the Community metaslider */
	display:block;
	margin-bottom:1em;
}
}


/*********************************************************/

/* Minimum width of 1024 pixels. */
@media screen and (min-width: 1024px) {

.site-header h1 {
	font-size: 32px;
	font-size: 2.28571428571429rem;
	line-height: 1.5;
}


.rotator {
	margin:0 0 0 1em;
	float:right;
	border-radius:10px;
}

.houselowercaption {
	float:right;
	width:300px;
	border:1px solid red;
}

.main-navigation li{
	font-size: 14px;
	font-size: 1rem; /*(14 / $rembase) (rembase is 14) */
	font-size:30px;
}

.caption {/* for captions on the Ken in the Community metaslider */
	display:block;
}
}